# Makefile.in generated by automake 1.7.2 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.349.2.6 $ 
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GMSGFMT = @GMSGFMT@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_INSTALLED_FALSE = @KDE_INSTALLED_FALSE@
KDE_INSTALLED_TRUE = @KDE_INSTALLED_TRUE@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LDFLAGS = @LDFLAGS@
LIBBSD = @LIBBSD@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBJPEG = @LIBJPEG@
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBRESOLV = @LIBRESOLV@
LIBS = @LIBS@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBTIFF = @LIBTIFF@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBXF86VIDMODE = @LIBXF86VIDMODE@
LIBXINERAMA = @LIBXINERAMA@
LIBZ = @LIBZ@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_SLP = @LIB_SLP@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
NOREPO = @NOREPO@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
REPO = @REPO@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
X_RPATH = @X_RPATH@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__quote = @am__quote@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
certmanager_SUBDIR_included_FALSE = @certmanager_SUBDIR_included_FALSE@
certmanager_SUBDIR_included_TRUE = @certmanager_SUBDIR_included_TRUE@
datadir = @datadir@
doc_SUBDIR_included_FALSE = @doc_SUBDIR_included_FALSE@
doc_SUBDIR_included_TRUE = @doc_SUBDIR_included_TRUE@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdict_SUBDIR_included_FALSE = @kdict_SUBDIR_included_FALSE@
kdict_SUBDIR_included_TRUE = @kdict_SUBDIR_included_TRUE@
kfile_plugins_SUBDIR_included_FALSE = @kfile_plugins_SUBDIR_included_FALSE@
kfile_plugins_SUBDIR_included_TRUE = @kfile_plugins_SUBDIR_included_TRUE@
kget_SUBDIR_included_FALSE = @kget_SUBDIR_included_FALSE@
kget_SUBDIR_included_TRUE = @kget_SUBDIR_included_TRUE@
kit_SUBDIR_included_FALSE = @kit_SUBDIR_included_FALSE@
kit_SUBDIR_included_TRUE = @kit_SUBDIR_included_TRUE@
kmail_SUBDIR_included_FALSE = @kmail_SUBDIR_included_FALSE@
kmail_SUBDIR_included_TRUE = @kmail_SUBDIR_included_TRUE@
kmailcvt_SUBDIR_included_FALSE = @kmailcvt_SUBDIR_included_FALSE@
kmailcvt_SUBDIR_included_TRUE = @kmailcvt_SUBDIR_included_TRUE@
knewsticker_SUBDIR_included_FALSE = @knewsticker_SUBDIR_included_FALSE@
knewsticker_SUBDIR_included_TRUE = @knewsticker_SUBDIR_included_TRUE@
knode_SUBDIR_included_FALSE = @knode_SUBDIR_included_FALSE@
knode_SUBDIR_included_TRUE = @knode_SUBDIR_included_TRUE@
korn_SUBDIR_included_FALSE = @korn_SUBDIR_included_FALSE@
korn_SUBDIR_included_TRUE = @korn_SUBDIR_included_TRUE@
kpf_SUBDIR_included_FALSE = @kpf_SUBDIR_included_FALSE@
kpf_SUBDIR_included_TRUE = @kpf_SUBDIR_included_TRUE@
kppp_SUBDIR_included_FALSE = @kppp_SUBDIR_included_FALSE@
kppp_SUBDIR_included_TRUE = @kppp_SUBDIR_included_TRUE@
krdc_SUBDIR_included_FALSE = @krdc_SUBDIR_included_FALSE@
krdc_SUBDIR_included_TRUE = @krdc_SUBDIR_included_TRUE@
krfb_SUBDIR_included_FALSE = @krfb_SUBDIR_included_FALSE@
krfb_SUBDIR_included_TRUE = @krfb_SUBDIR_included_TRUE@
ksirc_SUBDIR_included_FALSE = @ksirc_SUBDIR_included_FALSE@
ksirc_SUBDIR_included_TRUE = @ksirc_SUBDIR_included_TRUE@
ktalkd_SUBDIR_included_FALSE = @ktalkd_SUBDIR_included_FALSE@
ktalkd_SUBDIR_included_TRUE = @ktalkd_SUBDIR_included_TRUE@
kxmlrpc_SUBDIR_included_FALSE = @kxmlrpc_SUBDIR_included_FALSE@
kxmlrpc_SUBDIR_included_TRUE = @kxmlrpc_SUBDIR_included_TRUE@
lanbrowsing_SUBDIR_included_FALSE = @lanbrowsing_SUBDIR_included_FALSE@
lanbrowsing_SUBDIR_included_TRUE = @lanbrowsing_SUBDIR_included_TRUE@
libdir = @libdir@
libexecdir = @libexecdir@
libkdenetwork_SUBDIR_included_FALSE = @libkdenetwork_SUBDIR_included_FALSE@
libkdenetwork_SUBDIR_included_TRUE = @libkdenetwork_SUBDIR_included_TRUE@
localstatedir = @localstatedir@
mandir = @mandir@
mimelib_SUBDIR_included_FALSE = @mimelib_SUBDIR_included_FALSE@
mimelib_SUBDIR_included_TRUE = @mimelib_SUBDIR_included_TRUE@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
x_includes = @x_includes@
x_libraries = @x_libraries@
INCLUDES = $(all_includes)

#>- METASOURCES = AUTO

kde_module_LTLIBRARIES = kpf_panelapplet.la kpfpropertiesdialog.la

#>- kpf_panelapplet_la_SOURCES = \
#>-   Utils.cpp \
#>-   DirectoryLister.cpp \
#>-   ByteRange.cpp \
#>-   DirSelectWidget.cpp \
#>-   PortValidator.cpp \
#>-   Request.cpp \
#>-   Response.cpp \
#>-   Resource.cpp \
#>-   RootValidator.cpp \
#>-   Server.cpp \
#>-   ServerPrivate.cpp \
#>-   ServerSocket.cpp \
#>-   WebServer.cpp \
#>-   WebServer.skel \
#>-   WebServer.stub \
#>-   WebServerSocket.cpp \
#>-   WebServerManager.cpp \
#>-   WebServerManager.skel \
#>-   SingleServerConfigDialog.cpp \
#>-   System.cpp \
#>-   ConfigDialogPage.cpp \
#>-   ErrorMessageConfigDialog.cpp \
#>-   ActiveMonitor.cpp \
#>-   ActiveMonitorItem.cpp \
#>-   ActiveMonitorWindow.cpp \
#>-   BandwidthGraph.cpp \
#>-   ServerWizard.cpp \
#>-   AppletItem.cpp \
#>-   Applet.cpp \
#>-   Defaults.cpp
#>+ 31
kpf_panelapplet_la_SOURCES=\
  Utils.cpp \
  DirectoryLister.cpp \
  ByteRange.cpp \
  DirSelectWidget.cpp \
  PortValidator.cpp \
  Request.cpp \
  Response.cpp \
  Resource.cpp \
  RootValidator.cpp \
  Server.cpp \
  ServerPrivate.cpp \
  ServerSocket.cpp \
  WebServer.cpp \
   \
   \
  WebServerSocket.cpp \
  WebServerManager.cpp \
   \
  SingleServerConfigDialog.cpp \
  System.cpp \
  ConfigDialogPage.cpp \
  ErrorMessageConfigDialog.cpp \
  ActiveMonitor.cpp \
  ActiveMonitorItem.cpp \
  ActiveMonitorWindow.cpp \
  BandwidthGraph.cpp \
  ServerWizard.cpp \
  AppletItem.cpp \
  Applet.cpp \
  Defaults.cpp WebServer_skel.cpp WebServer_stub.cpp WebServerManager_skel.cpp


kpf_panelapplet_la_LDFLAGS = $(all_libraries) $(KDE_PLUGIN) -module

kpf_panelapplet_la_LIBADD = $(LIB_KIO)

#>- kpfpropertiesdialog_la_SOURCES = \
#>-   PropertiesDialogPlugin.cpp \
#>-   StartingKPFDialog.cpp \
#>-   WebServer.stub \
#>-   WebServerManager.stub \
#>-   Defaults.cpp
#>+ 6
kpfpropertiesdialog_la_SOURCES=\
  PropertiesDialogPlugin.cpp \
  StartingKPFDialog.cpp \
   \
   \
  Defaults.cpp WebServer_stub.cpp WebServerManager_stub.cpp


kpfpropertiesdialog_la_LIBADD = $(LIB_KIO)

kpfpropertiesdialog_la_LDFLAGS = $(all_libraries) $(KDE_PLUGIN) -module

noinst_HEADERS = \
  Utils.h \
  Defaults.h \
  DirectoryLister.h \
  DirSelectWidget.h \
  ByteRange.h \
  PortValidator.h \
  Request.h \
  Response.h \
  Resource.h \
  RootValidator.h \
  Server.h \
  ServerPrivate.h \
  ServerSocket.h \
  WebServer.h \
  WebServerSocket.h \
  WebServerManager.h \
  SingleServerConfigDialog.h \
  ConfigDialogPage.h \
  PropertiesDialogPlugin.h \
  StartingKPFDialog.h \
  ErrorMessageConfigDialog.h \
  ActiveMonitor.h \
  ActiveMonitorItem.h \
  ActiveMonitorWindow.h \
  BandwidthGraph.h \
  ServerWizard.h \
  AppletItem.h \
  Applet.h

subdir = kpf/src
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(kde_module_LTLIBRARIES)

kpf_panelapplet_la_DEPENDENCIES =
am_kpf_panelapplet_la_OBJECTS = Utils.lo DirectoryLister.lo ByteRange.lo \
	DirSelectWidget.lo PortValidator.lo Request.lo Response.lo \
	Resource.lo RootValidator.lo Server.lo ServerPrivate.lo \
	ServerSocket.lo WebServer.lo WebServerSocket.lo \
	WebServerManager.lo SingleServerConfigDialog.lo System.lo \
	ConfigDialogPage.lo ErrorMessageConfigDialog.lo \
	ActiveMonitor.lo ActiveMonitorItem.lo ActiveMonitorWindow.lo \
	BandwidthGraph.lo ServerWizard.lo AppletItem.lo Applet.lo \
	Defaults.lo
#>- kpf_panelapplet_la_OBJECTS = $(am_kpf_panelapplet_la_OBJECTS)
#>+ 12
kpf_panelapplet_la_final_OBJECTS = kpf_panelapplet_la.all_cpp.lo 
kpf_panelapplet_la_nofinal_OBJECTS = Utils.lo DirectoryLister.lo ByteRange.lo \
	DirSelectWidget.lo PortValidator.lo Request.lo Response.lo \
	Resource.lo RootValidator.lo Server.lo ServerPrivate.lo \
	ServerSocket.lo WebServer.lo WebServerSocket.lo \
	WebServerManager.lo SingleServerConfigDialog.lo System.lo \
	ConfigDialogPage.lo ErrorMessageConfigDialog.lo \
	ActiveMonitor.lo ActiveMonitorItem.lo ActiveMonitorWindow.lo \
	BandwidthGraph.lo ServerWizard.lo AppletItem.lo Applet.lo \
	Defaults.lo WebServer_skel.lo WebServer_stub.lo WebServerManager_skel.lo
@KDE_USE_FINAL_FALSE@kpf_panelapplet_la_OBJECTS = $(kpf_panelapplet_la_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@kpf_panelapplet_la_OBJECTS = $(kpf_panelapplet_la_final_OBJECTS)
kpfpropertiesdialog_la_DEPENDENCIES =
am_kpfpropertiesdialog_la_OBJECTS = PropertiesDialogPlugin.lo \
	StartingKPFDialog.lo Defaults.lo
#>- kpfpropertiesdialog_la_OBJECTS = $(am_kpfpropertiesdialog_la_OBJECTS)
#>+ 5
kpfpropertiesdialog_la_final_OBJECTS = kpfpropertiesdialog_la.all_cpp.lo 
kpfpropertiesdialog_la_nofinal_OBJECTS = PropertiesDialogPlugin.lo \
	StartingKPFDialog.lo Defaults.lo WebServer_stub.lo WebServerManager_stub.lo
@KDE_USE_FINAL_FALSE@kpfpropertiesdialog_la_OBJECTS = $(kpfpropertiesdialog_la_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@kpfpropertiesdialog_la_OBJECTS = $(kpfpropertiesdialog_la_final_OBJECTS)

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
#>- @AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/ActiveMonitor.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/ActiveMonitorItem.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/ActiveMonitorWindow.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/Applet.Plo ./$(DEPDIR)/AppletItem.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/BandwidthGraph.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/ByteRange.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/ConfigDialogPage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/Defaults.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/DirSelectWidget.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/DirectoryLister.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/ErrorMessageConfigDialog.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/PortValidator.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/PropertiesDialogPlugin.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/Request.Plo ./$(DEPDIR)/Resource.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/Response.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/RootValidator.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/Server.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/ServerPrivate.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/ServerSocket.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/ServerWizard.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/SingleServerConfigDialog.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/StartingKPFDialog.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/System.Plo ./$(DEPDIR)/Utils.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/WebServer.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/WebServerManager.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/WebServerSocket.Plo
#>+ 53
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@DEP_FILES =  $(DEPDIR)/WebServer_skel.P $(DEPDIR)/WebServer_stub.P $(DEPDIR)/WebServerManager_skel.P $(DEPDIR)/WebServerManager_stub.P  $(DEPDIR)/kpf_panelapplet_la.all_cpp.P $(DEPDIR)/kpfpropertiesdialog_la.all_cpp.P  ./$(DEPDIR)/ActiveMonitor.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/ActiveMonitorItem.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/ActiveMonitorWindow.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/Applet.Plo ./$(DEPDIR)/AppletItem.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/BandwidthGraph.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/ByteRange.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/ConfigDialogPage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/Defaults.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/DirSelectWidget.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/DirectoryLister.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/ErrorMessageConfigDialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/PortValidator.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/PropertiesDialogPlugin.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/Request.Plo ./$(DEPDIR)/Resource.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/Response.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/RootValidator.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/Server.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/ServerPrivate.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/ServerSocket.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/ServerWizard.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/SingleServerConfigDialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/StartingKPFDialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/System.Plo ./$(DEPDIR)/Utils.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/WebServer.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/WebServerManager.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/WebServerSocket.Plo
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@DEP_FILES =  $(DEPDIR)/WebServer_skel.P $(DEPDIR)/WebServer_stub.P $(DEPDIR)/WebServerManager_skel.P $(DEPDIR)/WebServerManager_stub.P  ./$(DEPDIR)/ActiveMonitor.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/ActiveMonitorItem.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/ActiveMonitorWindow.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/Applet.Plo ./$(DEPDIR)/AppletItem.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/BandwidthGraph.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/ByteRange.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/ConfigDialogPage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/Defaults.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/DirSelectWidget.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/DirectoryLister.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/ErrorMessageConfigDialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/PortValidator.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/PropertiesDialogPlugin.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/Request.Plo ./$(DEPDIR)/Resource.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/Response.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/RootValidator.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/Server.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/ServerPrivate.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/ServerSocket.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/ServerWizard.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/SingleServerConfigDialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/StartingKPFDialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/System.Plo ./$(DEPDIR)/Utils.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/WebServer.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/WebServerManager.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/WebServerSocket.Plo

#>- CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
#>- 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 2
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
#>- 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
#>- 	$(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 3
LTCXXCOMPILE = $(LIBTOOL) --mode=compile --tag=CXX $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
#>- 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
#>+ 2
CXXLINK = $(LIBTOOL) --mode=link --tag=CXX $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(kpf_panelapplet_la_SOURCES) \
	$(kpfpropertiesdialog_la_SOURCES)
HEADERS = $(noinst_HEADERS)

DIST_COMMON = $(noinst_HEADERS) Makefile.am Makefile.in
SOURCES = $(kpf_panelapplet_la_SOURCES) $(kpfpropertiesdialog_la_SOURCES)

#>- all: all-am
#>+ 1
all: docs-am  all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  kpf/src/Makefile
#>+ 3
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  kpf/src/Makefile
	cd $(top_srcdir) && perl admin/am_edit kpf/src/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
kde_moduleLTLIBRARIES_INSTALL = $(INSTALL)
install-kde_moduleLTLIBRARIES: $(kde_module_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(kde_moduledir)
	@list='$(kde_module_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(kde_moduleLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(kde_moduledir)/$$f"; \
	    $(LIBTOOL) --mode=install $(kde_moduleLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(kde_moduledir)/$$f; \
	  else :; fi; \
	done

uninstall-kde_moduleLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(kde_module_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(kde_moduledir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(kde_moduledir)/$$p; \
	done

clean-kde_moduleLTLIBRARIES:
	-test -z "$(kde_module_LTLIBRARIES)" || rm -f $(kde_module_LTLIBRARIES)
	@list='$(kde_module_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
#>- kpf_panelapplet.la: $(kpf_panelapplet_la_OBJECTS) $(kpf_panelapplet_la_DEPENDENCIES) 
#>+ 2
@KDE_USE_CLOSURE_TRUE@kpf_panelapplet.la: kpf_panelapplet.la.closure $(kpf_panelapplet_la_OBJECTS) $(kpf_panelapplet_la_DEPENDENCIES) 
@KDE_USE_CLOSURE_FALSE@kpf_panelapplet.la: $(kpf_panelapplet_la_OBJECTS) $(kpf_panelapplet_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(kde_moduledir) $(kpf_panelapplet_la_LDFLAGS) $(kpf_panelapplet_la_OBJECTS) $(kpf_panelapplet_la_LIBADD) $(LIBS)
#>- kpfpropertiesdialog.la: $(kpfpropertiesdialog_la_OBJECTS) $(kpfpropertiesdialog_la_DEPENDENCIES) 
#>+ 2
@KDE_USE_CLOSURE_TRUE@kpfpropertiesdialog.la: kpfpropertiesdialog.la.closure $(kpfpropertiesdialog_la_OBJECTS) $(kpfpropertiesdialog_la_DEPENDENCIES) 
@KDE_USE_CLOSURE_FALSE@kpfpropertiesdialog.la: $(kpfpropertiesdialog_la_OBJECTS) $(kpfpropertiesdialog_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(kde_moduledir) $(kpfpropertiesdialog_la_LDFLAGS) $(kpfpropertiesdialog_la_OBJECTS) $(kpfpropertiesdialog_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ActiveMonitor.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ActiveMonitorItem.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ActiveMonitorWindow.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Applet.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/AppletItem.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/BandwidthGraph.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ByteRange.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ConfigDialogPage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Defaults.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/DirSelectWidget.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/DirectoryLister.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ErrorMessageConfigDialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/PortValidator.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/PropertiesDialogPlugin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Request.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Resource.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Response.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/RootValidator.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Server.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ServerPrivate.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ServerSocket.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ServerWizard.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SingleServerConfigDialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/StartingKPFDialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/System.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/Utils.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WebServer.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WebServerManager.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/WebServerSocket.Plo@am__quote@

distclean-depend:
	-rm -rf ./$(DEPDIR)

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=KPFInterface.h System.h Defines.h KPFInterface.cpp 

DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(HEADERS)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(kde_moduledir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

#>- clean-am: clean-generic clean-kde_moduleLTLIBRARIES clean-libtool \
#>- 	mostlyclean-am
#>+ 2
clean-am: clean-metasources clean-idl clean-closures clean-final  clean-generic clean-kde_moduleLTLIBRARIES clean-libtool \
	mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

#>- install-data-am: install-kde_moduleLTLIBRARIES
#>+ 1
install-data-am:   

#>- install-exec-am:
#>+ 1
install-exec-am:  install-kde_moduleLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-kde_moduleLTLIBRARIES

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-kde_moduleLTLIBRARIES clean-libtool ctags distclean \
	distclean-compile distclean-depend distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am info \
	info-am install install-am install-data install-data-am \
	install-exec install-exec-am install-info install-info-am \
	install-kde_moduleLTLIBRARIES install-man install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-info-am \
	uninstall-kde_moduleLTLIBRARIES


messages:
	$(XGETTEXT) *.cpp -o $(podir)/kpf.pot
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 11
WebServer.kidl: $(srcdir)/WebServer.h $(DCOP_DEPENDENCIES)
	$(DCOPIDL) $(srcdir)/WebServer.h > WebServer.kidl || ( rm -f WebServer.kidl ; false )
WebServer_skel.cpp: WebServer.kidl
	$(DCOPIDL2CPP) --c++-suffix cpp --no-signals --no-stub WebServer.kidl
WebServer_stub.h: WebServer.kidl
	$(DCOPIDL2CPP) --c++-suffix cpp --no-signals --no-skel WebServer.kidl
WebServerManager.kidl: $(srcdir)/WebServerManager.h $(DCOP_DEPENDENCIES)
	$(DCOPIDL) $(srcdir)/WebServerManager.h > WebServerManager.kidl || ( rm -f WebServerManager.kidl ; false )
WebServerManager_skel.cpp: WebServerManager.kidl
	$(DCOPIDL2CPP) --c++-suffix cpp --no-signals --no-stub WebServerManager.kidl

#>+ 8
kpf_panelapplet.la.closure: $(kpf_panelapplet_la_OBJECTS) $(kpf_panelapplet_la_DEPENDENCIES)
	@echo "int main() {return 0;}" > kpf_panelapplet_la_closure.cpp
	@$(LTCXXCOMPILE) -c kpf_panelapplet_la_closure.cpp
	$(CXXLINK) kpf_panelapplet_la_closure.lo $(kpf_panelapplet_la_LDFLAGS) $(kpf_panelapplet_la_OBJECTS) $(kpf_panelapplet_la_LIBADD) $(LIBS)
	@rm -f kpf_panelapplet_la_closure.* kpf_panelapplet.la.closure
	@echo "timestamp" > kpf_panelapplet.la.closure


#>+ 3
PropertiesDialogPlugin.moc: $(srcdir)/PropertiesDialogPlugin.h
	$(MOC) $(srcdir)/PropertiesDialogPlugin.h -o PropertiesDialogPlugin.moc

#>+ 1
mocs: PropertiesDialogPlugin.moc
#>+ 3
Server.moc: $(srcdir)/Server.h
	$(MOC) $(srcdir)/Server.h -o Server.moc

#>+ 1
mocs: Server.moc
#>+ 3
ActiveMonitor.moc: $(srcdir)/ActiveMonitor.h
	$(MOC) $(srcdir)/ActiveMonitor.h -o ActiveMonitor.moc

#>+ 1
mocs: ActiveMonitor.moc
#>+ 3
ErrorMessageConfigDialog.moc: $(srcdir)/ErrorMessageConfigDialog.h
	$(MOC) $(srcdir)/ErrorMessageConfigDialog.h -o ErrorMessageConfigDialog.moc

#>+ 1
mocs: ErrorMessageConfigDialog.moc
#>+ 3
Applet.moc: $(srcdir)/Applet.h
	$(MOC) $(srcdir)/Applet.h -o Applet.moc

#>+ 1
mocs: Applet.moc
#>+ 3
WebServer.moc: $(srcdir)/WebServer.h
	$(MOC) $(srcdir)/WebServer.h -o WebServer.moc

#>+ 1
mocs: WebServer.moc
#>+ 3
ActiveMonitorWindow.moc: $(srcdir)/ActiveMonitorWindow.h
	$(MOC) $(srcdir)/ActiveMonitorWindow.h -o ActiveMonitorWindow.moc

#>+ 1
mocs: ActiveMonitorWindow.moc
#>+ 3
ServerWizard.moc: $(srcdir)/ServerWizard.h
	$(MOC) $(srcdir)/ServerWizard.h -o ServerWizard.moc

#>+ 1
mocs: ServerWizard.moc
#>+ 3
SingleServerConfigDialog.moc: $(srcdir)/SingleServerConfigDialog.h
	$(MOC) $(srcdir)/SingleServerConfigDialog.h -o SingleServerConfigDialog.moc

#>+ 1
mocs: SingleServerConfigDialog.moc
#>+ 3
WebServerSocket.moc: $(srcdir)/WebServerSocket.h
	$(MOC) $(srcdir)/WebServerSocket.h -o WebServerSocket.moc

#>+ 1
mocs: WebServerSocket.moc
#>+ 3
StartingKPFDialog.moc: $(srcdir)/StartingKPFDialog.h
	$(MOC) $(srcdir)/StartingKPFDialog.h -o StartingKPFDialog.moc

#>+ 1
mocs: StartingKPFDialog.moc
#>+ 3
AppletItem.moc: $(srcdir)/AppletItem.h
	$(MOC) $(srcdir)/AppletItem.h -o AppletItem.moc

#>+ 1
mocs: AppletItem.moc
#>+ 3
ConfigDialogPage.moc: $(srcdir)/ConfigDialogPage.h
	$(MOC) $(srcdir)/ConfigDialogPage.h -o ConfigDialogPage.moc

#>+ 1
mocs: ConfigDialogPage.moc
#>+ 3
DirSelectWidget.moc: $(srcdir)/DirSelectWidget.h
	$(MOC) $(srcdir)/DirSelectWidget.h -o DirSelectWidget.moc

#>+ 1
mocs: DirSelectWidget.moc
#>+ 3
BandwidthGraph.moc: $(srcdir)/BandwidthGraph.h
	$(MOC) $(srcdir)/BandwidthGraph.h -o BandwidthGraph.moc

#>+ 1
mocs: BandwidthGraph.moc
#>+ 3
WebServerManager.moc: $(srcdir)/WebServerManager.h
	$(MOC) $(srcdir)/WebServerManager.h -o WebServerManager.moc

#>+ 1
mocs: WebServerManager.moc
#>+ 3
WebServerManager_stub.h: WebServerManager.kidl
	$(DCOPIDL2CPP) --c++-suffix cpp --no-signals --no-skel WebServerManager.kidl

#>+ 8
kpfpropertiesdialog.la.closure: $(kpfpropertiesdialog_la_OBJECTS) $(kpfpropertiesdialog_la_DEPENDENCIES)
	@echo "int main() {return 0;}" > kpfpropertiesdialog_la_closure.cpp
	@$(LTCXXCOMPILE) -c kpfpropertiesdialog_la_closure.cpp
	$(CXXLINK) kpfpropertiesdialog_la_closure.lo $(kpfpropertiesdialog_la_LDFLAGS) $(kpfpropertiesdialog_la_OBJECTS) $(kpfpropertiesdialog_la_LIBADD) $(LIBS)
	@rm -f kpfpropertiesdialog_la_closure.* kpfpropertiesdialog.la.closure
	@echo "timestamp" > kpfpropertiesdialog.la.closure


#>+ 3
clean-metasources:
	-rm -f  PropertiesDialogPlugin.moc Server.moc ActiveMonitor.moc ErrorMessageConfigDialog.moc Applet.moc WebServer.moc ActiveMonitorWindow.moc ServerWizard.moc SingleServerConfigDialog.moc WebServerSocket.moc StartingKPFDialog.moc AppletItem.moc ConfigDialogPage.moc DirSelectWidget.moc BandwidthGraph.moc WebServerManager.moc

#>+ 8
clean-idl:
	-rm -f \
	WebServer_skel.cpp WebServer_skel.h WebServer.kidl \
	WebServer_stub.cpp WebServer_stub.h WebServer.kidl \
	WebServerManager_skel.cpp WebServerManager_skel.h WebServerManager.kidl \
	WebServer_stub.cpp WebServer_stub.h WebServer.kidl \
	WebServerManager_stub.cpp WebServerManager_stub.h WebServerManager.kidl 

#>+ 3
clean-closures:
	-rm -f  kpf_panelapplet.la.closure kpfpropertiesdialog.la.closure

#>+ 2
docs-am:

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  kpf/src/Makefile
	cd $(top_srcdir) && perl admin/am_edit kpf/src/Makefile.in


#>+ 11
kpf_panelapplet_la.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/Utils.cpp $(srcdir)/DirectoryLister.cpp $(srcdir)/ByteRange.cpp $(srcdir)/DirSelectWidget.cpp $(srcdir)/PortValidator.cpp $(srcdir)/Request.cpp $(srcdir)/Response.cpp $(srcdir)/Resource.cpp $(srcdir)/RootValidator.cpp $(srcdir)/Server.cpp $(srcdir)/ServerPrivate.cpp $(srcdir)/ServerSocket.cpp $(srcdir)/WebServer.cpp $(srcdir)/WebServerSocket.cpp $(srcdir)/WebServerManager.cpp $(srcdir)/SingleServerConfigDialog.cpp $(srcdir)/System.cpp $(srcdir)/ConfigDialogPage.cpp $(srcdir)/ErrorMessageConfigDialog.cpp $(srcdir)/ActiveMonitor.cpp $(srcdir)/ActiveMonitorItem.cpp $(srcdir)/ActiveMonitorWindow.cpp $(srcdir)/BandwidthGraph.cpp $(srcdir)/ServerWizard.cpp $(srcdir)/AppletItem.cpp $(srcdir)/Applet.cpp $(srcdir)/Defaults.cpp WebServer_skel.cpp WebServer_stub.cpp WebServerManager_skel.cpp  Server.moc ErrorMessageConfigDialog.moc ActiveMonitor.moc Applet.moc ActiveMonitorWindow.moc WebServerSocket.moc ConfigDialogPage.moc BandwidthGraph.moc WebServerManager.moc WebServer.moc ServerWizard.moc SingleServerConfigDialog.moc AppletItem.moc DirSelectWidget.moc
	@echo 'creating kpf_panelapplet_la.all_cpp.cpp ...'; \
	rm -f kpf_panelapplet_la.all_cpp.files kpf_panelapplet_la.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> kpf_panelapplet_la.all_cpp.final; \
	for file in Utils.cpp DirectoryLister.cpp ByteRange.cpp DirSelectWidget.cpp PortValidator.cpp Request.cpp Response.cpp Resource.cpp RootValidator.cpp Server.cpp ServerPrivate.cpp ServerSocket.cpp WebServer.cpp WebServerSocket.cpp WebServerManager.cpp SingleServerConfigDialog.cpp System.cpp ConfigDialogPage.cpp ErrorMessageConfigDialog.cpp ActiveMonitor.cpp ActiveMonitorItem.cpp ActiveMonitorWindow.cpp BandwidthGraph.cpp ServerWizard.cpp AppletItem.cpp Applet.cpp Defaults.cpp WebServer_skel.cpp WebServer_stub.cpp WebServerManager_skel.cpp ; do \
	  echo "#include \"$$file\"" >> kpf_panelapplet_la.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> kpf_panelapplet_la.all_cpp.final; \
	done; \
	cat kpf_panelapplet_la.all_cpp.final kpf_panelapplet_la.all_cpp.files > kpf_panelapplet_la.all_cpp.cpp; \
	rm -f kpf_panelapplet_la.all_cpp.final kpf_panelapplet_la.all_cpp.files

#>+ 11
kpfpropertiesdialog_la.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/PropertiesDialogPlugin.cpp $(srcdir)/StartingKPFDialog.cpp $(srcdir)/Defaults.cpp WebServer_stub.cpp WebServerManager_stub.cpp  StartingKPFDialog.moc PropertiesDialogPlugin.moc
	@echo 'creating kpfpropertiesdialog_la.all_cpp.cpp ...'; \
	rm -f kpfpropertiesdialog_la.all_cpp.files kpfpropertiesdialog_la.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> kpfpropertiesdialog_la.all_cpp.final; \
	for file in PropertiesDialogPlugin.cpp StartingKPFDialog.cpp Defaults.cpp WebServer_stub.cpp WebServerManager_stub.cpp ; do \
	  echo "#include \"$$file\"" >> kpfpropertiesdialog_la.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> kpfpropertiesdialog_la.all_cpp.final; \
	done; \
	cat kpfpropertiesdialog_la.all_cpp.final kpfpropertiesdialog_la.all_cpp.files > kpfpropertiesdialog_la.all_cpp.cpp; \
	rm -f kpfpropertiesdialog_la.all_cpp.final kpfpropertiesdialog_la.all_cpp.files

#>+ 3
clean-final:
	-rm -f kpf_panelapplet_la.all_cpp.cpp kpfpropertiesdialog_la.all_cpp.cpp

#>+ 2
final:
	$(MAKE) kpf_panelapplet_la_OBJECTS="$(kpf_panelapplet_la_final_OBJECTS)" kpfpropertiesdialog_la_OBJECTS="$(kpfpropertiesdialog_la_final_OBJECTS)" all-am
#>+ 2
final-install:
	$(MAKE) kpf_panelapplet_la_OBJECTS="$(kpf_panelapplet_la_final_OBJECTS)" kpfpropertiesdialog_la_OBJECTS="$(kpfpropertiesdialog_la_final_OBJECTS)" install-am
#>+ 2
no-final:
	$(MAKE) kpf_panelapplet_la_OBJECTS="$(kpf_panelapplet_la_nofinal_OBJECTS)" kpfpropertiesdialog_la_OBJECTS="$(kpfpropertiesdialog_la_nofinal_OBJECTS)" all-am
#>+ 2
no-final-install:
	$(MAKE) kpf_panelapplet_la_OBJECTS="$(kpf_panelapplet_la_nofinal_OBJECTS)" kpfpropertiesdialog_la_OBJECTS="$(kpfpropertiesdialog_la_nofinal_OBJECTS)" install-am
#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 64
$(srcdir)/ConfigDialogPage.cpp: WebServer_stub.h 
$(srcdir)/WebServer.cpp: WebServer_stub.h 
StartingKPFDialog.o: StartingKPFDialog.moc 
WebServer_stub.cpp: WebServer_stub.h 
PropertiesDialogPlugin.o: PropertiesDialogPlugin.moc 
$(srcdir)/ActiveMonitorItem.cpp: WebServer_stub.h 
ActiveMonitor.o: ActiveMonitor.moc 
SingleServerConfigDialog.lo: SingleServerConfigDialog.moc 
BandwidthGraph.lo: BandwidthGraph.moc 
WebServer.o: WebServer.moc 
BandwidthGraph.o: BandwidthGraph.moc 
$(srcdir)/PortValidator.cpp: WebServer_stub.h 
AppletItem.o: AppletItem.moc 
$(srcdir)/ByteRange.cpp: WebServer_stub.h 
$(srcdir)/ServerWizard.cpp: WebServer_stub.h 
$(srcdir)/ErrorMessageConfigDialog.cpp: WebServer_stub.h 
$(srcdir)/Resource.cpp: WebServer_stub.h 
$(srcdir)/BandwidthGraph.cpp: WebServer_stub.h 
ServerWizard.o: ServerWizard.moc 
DirSelectWidget.o: DirSelectWidget.moc 
ConfigDialogPage.o: ConfigDialogPage.moc 
WebServer.lo: WebServer.moc 
$(srcdir)/DirSelectWidget.cpp: WebServer_stub.h 
$(srcdir)/ServerPrivate.cpp: WebServer_stub.h 
$(srcdir)/Response.cpp: WebServer_stub.h 
$(srcdir)/WebServerManager.cpp: WebServer_stub.h 
$(srcdir)/ServerSocket.cpp: WebServer_stub.h 
ErrorMessageConfigDialog.lo: ErrorMessageConfigDialog.moc 
$(srcdir)/System.cpp: WebServer_stub.h 
WebServerSocket.o: WebServerSocket.moc 
PropertiesDialogPlugin.lo: PropertiesDialogPlugin.moc 
ActiveMonitorWindow.lo: ActiveMonitorWindow.moc 
SingleServerConfigDialog.o: SingleServerConfigDialog.moc 
WebServerManager_stub.cpp: WebServerManager_stub.h 
$(srcdir)/ActiveMonitor.cpp: WebServer_stub.h 
ConfigDialogPage.lo: ConfigDialogPage.moc 
Applet.lo: Applet.moc 
$(srcdir)/StartingKPFDialog.cpp: WebServer_stub.h WebServerManager_stub.h 
$(srcdir)/PropertiesDialogPlugin.cpp: WebServer_stub.h WebServerManager_stub.h 
DirSelectWidget.lo: DirSelectWidget.moc 
Applet.o: Applet.moc 
$(srcdir)/SingleServerConfigDialog.cpp: WebServer_stub.h 
WebServerManager.o: WebServerManager.moc 
WebServerSocket.lo: WebServerSocket.moc 
Server.o: Server.moc 
$(srcdir)/Utils.cpp: WebServer_stub.h 
$(srcdir)/DirectoryLister.cpp: WebServer_stub.h 
$(srcdir)/Request.cpp: WebServer_stub.h 
Server.lo: Server.moc 
$(srcdir)/Server.cpp: WebServer_stub.h 
ActiveMonitorWindow.o: ActiveMonitorWindow.moc 
StartingKPFDialog.lo: StartingKPFDialog.moc 
$(srcdir)/Defaults.cpp: WebServer_stub.h WebServer_stub.h WebServerManager_stub.h 
ActiveMonitor.lo: ActiveMonitor.moc 
$(srcdir)/WebServerSocket.cpp: WebServer_stub.h 
ServerWizard.lo: ServerWizard.moc 
$(srcdir)/ActiveMonitorWindow.cpp: WebServer_stub.h 
WebServerManager.lo: WebServerManager.moc 
$(srcdir)/Applet.cpp: WebServer_stub.h 
$(srcdir)/RootValidator.cpp: WebServer_stub.h 
AppletItem.lo: AppletItem.moc 
ErrorMessageConfigDialog.o: ErrorMessageConfigDialog.moc 
$(srcdir)/AppletItem.cpp: WebServer_stub.h 
